.typography p{
    font-family: Enriqueta, sans-serif;
    margin:0 0 1em 0;
    position: relative;
    color:#333;
}

.typography h1,
span.h1,
span.firstlevelheadline{
    font-family: 'Archivo Narrow', sans-serif;
    font-style: normal;
    margin:0 0 0.333em 0;
    line-height: 1;
    font-size:24px;
    color:#003e6c;
    font-weight:bold;
    display: block;
    text-transform: uppercase;
}

.typography h1 + h2,
.typography span.h1 + h2,
.typography span.h1 + span.h2{
    margin-top:-0.25em;
    margin-bottom:1.5em;
}
.typography .inline-block
{
    display:inline-block;
}
.typography .fullwidth
{
    width:100%;
}
.typography h2,
span.h2,
span.secondlevelheadline{
    font-family: 'Archivo Narrow', serif;
    font-weight:bold;
    color:#6fa5ca;
    font-style: normal;
    margin:0 0 0.5em 0;
    line-height: 1;
    text-transform: uppercase;
    font-size: 18px;
    display: block;
}

span.h1 + span.h2{
    margin-top: -0.25em;
}

.typography h3,
span.h3,
span.thirdlevelheadline{
    font-family: 'Archivo Narrow', sans-serif;
    color:#000;
    font-style: normal;
    font-weight: bold;
    font-size: 21px;
    margin:0 0 0.25em 0;
    line-height: 1;
    display: block;
}

.typography h3 a{
    color:#000;
}

.typography p.date,
.date{
    color:#999;
    margin-bottom: 0.5em;
    display: block;
    padding-left:24px;
    background: url('/themes/americandream2015/img/icon_date.png') no-repeat left center;
}
.typography span.date .month{
    font-family: 'Archivo Narrow', sans-serif;
    font-style: normal;
    color:#fff;
    display:block;
    padding-top:1px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
}
.typography span.date .day{
    font-family: 'freight-display-pro', sans-serif;
    font-style: normal;
    color:#fff;
    display:block;
    margin-top:-8px;
    font-size:1.5em;
    font-weight: 600;
}
.fancybox
{
    display:block !important;
    float:left;
}
.fancybox-overlay
{
    z-index:10004 !important;
}
.fancybox.shownbox
{
    max-height:inherit;
    max-width:inherit;
}
.img-rounded
{
    border-radius: 999999px;
}

.typography ul{
    margin-bottom: 1.5em;
    margin-left:0;
}

.typography ul li{
    background:transparent url('/themes/americandream2015/img/icon_star_small.png') no-repeat left top;
    padding-left:20px;
    margin-bottom:0.5em;
    list-style: none;
}

.glossaryreplace .typography ol {
    counter-reset:li; /* Initiate a counter */
    margin-left:0; /* Remove the default left margin */
    padding-left:0; /* Remove the default left padding */
}

.glossaryreplace .typography ol ol {
    margin: 0 0 0 2em; /* Add some left margin for inner lists */
}

.glossaryreplace .typography ol > li {
    position:relative; /* Create a positioning context */
    margin:0 0 6px 2em; /* Give each list item a left margin to make room for the numbers */
    padding:4px 8px; /* Add some spacing around the content */
    list-style:none; /* Disable the normal item numbering */
    clear: both;
}

.glossaryreplace .typography ol > li:before {
    content:counter(li); /* Use the counter as content */
    counter-increment:li; /* Increment the counter by 1 */
    /* Position and style the number */
    position:absolute;
    top:-2px;
    left:-2em;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    width:2em;
    /* Some space between the number and the content in browsers that support
       generated content but not positioning it (Camino 2 is one example) */
    margin-right:8px;
    padding:8px 8px;
    color:#fff;
    font-weight:bold;
    text-align:center;
    font-family: 'Archivo Narrow', sans-serif;
    font-size: 100%;
    background-color: rgb(0, 62, 108);
    line-height: 0.9;
    border-radius: 20px;
}


.typography .right,
.typography .rightAlone,
.typography .alignright
{
    float:right;
    margin:0 0 1.5em 1.5em;
}

.typography .left,
.typography .alignleft
{
    float:left;
    margin:0 1.5em 1.5em 0;
}

.typography .captionImage img{
    margin-bottom:0 !important;
}
.typography .captionImage p.caption{
    clear: both;
    padding:0.25em;
    background:#E9F0F5;
}

.typography table{
    border-collapse: collapse;
}

.typography td{
    border:1px solid #ccc;
    padding:0.25em 20px;
}

.typography blockquote{
    font-size: 1em;
}
.typography .cleanfont
{
    font-size:unset;
    color:unset;
    margin:unset;
    padding:unset;
}
.typography .cleanfont:hover
{
    color:unset;
}
.clearleft
{
    clear:left;
}
.typography .nolistbg
{
    background: none !important;
    padding-left:inherit !important;
}